/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 14, 2017, 10:03:01 AM
    Author     : arafa
*/

.container-image {
    position: relative;
    /*width: 50%;*/
    padding: 0px 4px 0px 4px;
}

.image-overlay {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 60%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%)
}

.container-image:hover .image-overlay {
    opacity: 0.3;
}

.container-image:hover .middle {
    opacity: 1;
}

.text {
    background-color: #fff;
    font-size: 16px;
    padding: 16px 32px;
}
.artical_group.text {
    background-color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding: 0px 1px 1px 1px;
}
.text .more{
    color:#dc5d20 !important;
}

.article_container{
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.table.salah_time {
    color: white;
    margin-right: -11px;
}

ul.linkItems{
    list-style-type: square;

}

.table.salah_time {
    color: white;
    margin-right: -11px;
}

ul.linkItems{
    list-style-type: square;
}


/*start image gallery slider*/
.image_gallery{
    direction: ltr;                    
    width:100%;
    height:100%;
}

.image_gallery ul {
    list-style: none outside none;
    padding-left: 0;
    margin-bottom:0;
    height: auto;
    width: 100%;
}
.image_gallery li {
    display: block;
    float: left;
    margin-right: 6px;
    cursor:pointer;
    height: 129px;
}
.image_gallery img {
    display: block;
    height: auto;
    max-width: 100%;
}
/*end image gallery slider*/

#libbers .main-slider .item{
    overflow:hidden;
}

/*hover div start css*/
    .cat-horiz {
        /*margin: 0 0 20px 0;*/
        height: 250px;
    }
    .modern-items-list {
        height: 100%;
    }

    .cat-horiz .related-posts {
        /*margin-top: 20px;*/
        height: 100%;
        padding-bottom: 30px;
    }
    modern-items-list .fold-item {
        position: relative;
        overflow: hidden;
        height: 100%;
    }

    .modern-items-list .fold-item .post-sitemap {
        position: absolute;
        top: 0;
        background-color: rgba(0, 0, 0, 0.72);
        width: 100%;
        height: 30%;
    }

    .modern-items-list .fold-item i {
        opacity: 1;
        filter: alpha(opacity=100);
        -moz-opacity: 100;
        -khtml-opacity: 100;
    }

    .modern-items-list .fold-item .post-sitemap>span {
        color: #fff;
        font-size: 12px;
        line-height: 30px;
        margin: 0 8px;
    }

    .modern-items-list .fold-item .post-sitemap>span>a {
        color: #fff;
    }


    .modern-items-list .fold-item .post-sitemap>span {
        color: #fff;
        font-size: 12px;
        line-height: 30px;
        margin: 0 8px;
    }

    .modern-items-list .fold-item {
        position: relative;
        overflow: hidden;
        direction: rtl;
        text-align: right;
        height: 100%;
    }

    .modern-items-list .fold-item .description.visible-part {
        bottom: -67%;
    }
    
    .modern-items-list .fold-item .description.visible-part h5{
        height: 30%;
    }

    .modern-items-list .fold-item .description2,
    .cat-review .review .img-container .img-meta .post-result .percent {
        /*background: rgba(25, 181, 254, 0.81);*/
        background: rgba(249,171,10, 0.81);
    }

    .modern-items-list .fold-item .description,
    .cat-review .review .img-container .img-meta .post-result .percent {
        /*background: rgba(108, 122, 137, 0.81);*/
        background: rgba(249,171,10, 0.81);
    }

    .modern-items-list .fold-item .description>.title {
        display: block;
        padding: 10px 10px 0;

    }
    .modern-items-list .fold-item .description>h5.title {
        font-size: 14px;
        line-height: 21px;
        font-weight: bold;
        font-size: 16px;

    }

    .modern-items-list .fold-item .description {
        position: absolute;
        bottom: -100%;
        width: 100%;
        height: 100%;
        color: #fff;
        -moz-transition: bottom .4s linear;
        -webkit-transition: bottom .4s linear;
        -o-transition: bottom .4s linear;
        transition: bottom .4s linear;
    }

    .modern-items-list .fold-item {
        position: relative;
        overflow: hidden;
        direction: rtl;
        text-align: center;
        max-height: 250px;
    }
    .modern-items-list .fold-item img{
        width: 100%;
        height: 100%;
    }
    .modern-items-list .fold-item a.more{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;

    }

    .modern-items-list .fold-item .description>.info {
        background-color: rgba(0, 0, 0, 0.22);
        padding: 5px 10px;
        margin: 11px 0 10px 0;
        /*font-family: droid arabic kufi, Arial, Sans-Serif;*/

    }
    .modern-items-list .fold-item .description>.text {
        /*background-color: rgba(25, 181, 254, 0.81);*/
        background-color: rgba(249,171,10, 0.81);
        overflow: hidden;
        max-height: 120px;
        color: #fff;
        font-size: 13px;
        line-height: 18px;
        padding: 0 5px;
        /*font-family: droid arabic kufi, Arial, Sans-Serif;*/
    }

    .cat-horiz .related-posts .modern-items-list .fold-item:hover .description {
        bottom: 0 !important;
    }
    .modern-items-list .fold-item .description > .info > span, .modern-items-list .fold-item .description > .info i {
        color: #fff;
    }
    .modern-items-list .fold-item .description > .info > span > i {
        margin-right: 3px;
    }
    .cat-horiz .last-post .post-info .post-meta a, .cat-horiz .related-posts .media-list .post-meta a, .cat-horiz-divided .last-post .post-meta a, .cat-horiz-divided .related-posts .media-list .post-meta a, .cat-vertical .related-posts .media-list .post-meta a, .posts-in-thumbs .media-list .post-meta a, .posts-in-scrolling-box .media-list .post-meta a, .widget .widget-content .tabs-body-style .media-list .post-meta a, .cat-vertical .last-post .post-info .post-meta a, .cat-horiz .last-post .post-info .post-meta span, .cat-horiz .related-posts .media-list .post-meta span, .cat-horiz-divided .last-post .post-meta span, .cat-horiz-divided .related-posts .media-list .post-meta span, .cat-vertical .last-post .post-info .post-meta span, .cat-vertical .related-posts .media-list .post-meta span, .posts-in-thumbs .media-list .post-meta span, .posts-in-scrolling-box .media-list .post-meta span, .widget .widget-content .tabs-body-style .media-list span, .cat-review .review .post-meta span, .cat-review .review .post-meta a, .cat-horiz .related-posts .media-list .post-meta i, .cat-horiz-divided .last-post .post-meta i, .cat-horiz-divided .related-posts .media-list .post-meta i, .cat-vertical .related-posts .media-list .post-meta i, .posts-in-thumbs .media-list .post-meta i, .posts-in-scrolling-box .media-list .post-meta i, .article-content .post-info .post-meta i, .comments-box .cat-widget-content i, .widget .widget-content .tabs-body-style .media i, .modern-items-list .fold-item .description > .info > span, .modern-items-list .fold-item .description > .info i {
        font-size: 11px;
    }

    .modern-items-list .fold-item .description2,
    .cat-review .review .img-container .img-meta .post-result .percent {
        /*background: rgba(25, 181, 254, 0.81);*/
        background: rgba(249,171,10, 0.81);
    }



    [class^="bo-icon-"], [class*=" bo-icon-"] {
        display: inline-block;
        width: 14px;
        height: 14px;
        margin-top: 0px;
        line-height: 14px;
        vertical-align: text-top;
        background-image: url(../images/glyphicons-halflings.png);
        background-position: 14px 14px;
        background-repeat: no-repeat;
    }
    .bo-icon-white, .nav-pills > .active > a > [class^="bo-icon-"], .nav-pills > .active > a > [class*=" bo-icon-"], .nav-list > .active > a > [class^="bo-icon-"], .nav-list > .active > a > [class*=" bo-icon-"], .navbar-inverse .nav > .active > a > [class^="bo-icon-"], .navbar-inverse .nav > .active > a > [class*=" bo-icon-"], .dropdown-menu > li > a:hover > [class^="bo-icon-"], .dropdown-menu > li > a:focus > [class^="bo-icon-"], .dropdown-menu > li > a:hover > [class*=" bo-icon-"], .dropdown-menu > li > a:focus > [class*=" bo-icon-"], .dropdown-menu > .active > a > [class^="bo-icon-"], .dropdown-menu > .active > a > [class*=" bo-icon-"], .dropdown-submenu:hover > a > [class^="bo-icon-"], .dropdown-submenu:focus > a > [class^="bo-icon-"], .dropdown-submenu:hover > a > [class*=" bo-icon-"], .dropdown-submenu:focus > a > [class*=" bo-icon-"] {
        background-image: url(../images/glyphicons-halflings-white.png);
    }
    .bo-icon-pencil {
        background-position: 0 -72px;
        background-position-x: 0px;
        background-position-y: -72px;
    }
    .bo-icon-eye-open {
        background-position: -96px -120px;
    }
    .bo-icon-home {
        background-position: 0 -24px;
        background-position-x: 0px;
        background-position-y: -24px;
    }
/*hover div end css*/